<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:h="http://java.sun.com/jsf/html" xmlns:a4j="http://richfaces.org/a4j" xmlns:g="http://www.ihe.net/gazelle" xmlns:f="http://java.sun.com/jsf/core" xmlns:gri="http://java.sun.com/jsf/composite/gri" xmlns:rich="http://richfaces.org/rich" xmlns:gdk="http://www.ihe.net/gazellecdk" xmlns="http://www.w3.org/1999/xhtml">
  <s:div id="mmdiv">
    <h:panelGrid id="configSelectionGrid2" columns="5" columnClasses="gridContent">
      <gri:panel bodyClass="inpanelBody">
        <f:facet name="header">#{messages['net.ihe.gazelle.xdstar.Simulator']}</f:facet>
        <s:decorate id="manualNameDecoration" template="/layout/display/_display.xhtml">
          <ui:define name="label">#{messages['net.ihe.gazelle.xdstar.Name']}</ui:define>
          <h:outputText value="#{simulatorConfigurationName}"/>
        </s:decorate>
        <s:decorate rendered="#{displaySourceId}" template="/layout/display/_display.xhtml">
          <ui:define name="label">#{messages['net.ihe.gazelle.xdstar.SourceID']}</ui:define>
          <h:outputText value="#{sourceID}"/>
        </s:decorate>
        <s:decorate rendered="#{displayhomeCommunityId}" template="/layout/display/_display.xhtml">
          <ui:define name="label">#{messages['net.ihe.gazelle.xdstar.HomeCommunityID']}</ui:define>
          <h:outputText value="#{homeCommunityID}"/>
        </s:decorate>
      </gri:panel>
      <gdk:spacer width="10px" />
      <gri:panel>
      	<h:graphicImage value="#{diagramImg}"/>
      </gri:panel>
      <gdk:spacer width="10px" />
      <gri:panel>
        <f:facet name="header">#{messages['net.ihe.gazelle.xdstar.SystemUnderTest']}</f:facet>
        <s:decorate template="/layout/display/_display.xhtml">
          <ui:define name="label">#{messages['net.ihe.gazelle.xdstar.Name']}</ui:define>
          <h:outputText value="#{currentConfig.name}"/>
        </s:decorate>
        <s:decorate template="/layout/display/_display.xhtml">
          <ui:define name="label">#{messages['net.ihe.gazelle.xdstar.SystemName']}</ui:define>
          <h:outputText value="#{currentConfig.systemName}"/>
        </s:decorate>
        <s:decorate template="/layout/display/_display.xhtml">
          <ui:define name="label">#{messages['net.ihe.gazelle.xdstar.URL']}</ui:define>
          <h:outputText id="hostIP" value="#{currentConfig.url}"/>
        </s:decorate>
      </gri:panel>
    </h:panelGrid>
  </s:div>
</ui:composition>
